// JavaScript Document





function SalvarEncadernacao(id_evento, id_evento_encadernacao, revestimento, acabamento, capa, stylo, laminacao, qto_foto, obs){
	
			 $.ajax({
			 type: "POST",
			 url: "evento/encadernacao/ax.encadernacao.php",
			 data: '&ax=SalvarEncadernacao&id_evento='+id_evento+'&id_evento_encadernacao='+id_evento_encadernacao+'&revestimento='+revestimento+'&acabamento='+acabamento+'&capa='+capa+ '&stylo='+stylo+'&laminacao='+ laminacao+'&qto_foto='+qto_foto+'&obs='+obs, 
			 beforeSend: function(){$("#pnRetornoEncadernacao").html('<img src="img/salvando.gif"/>').fadeIn('slow');},
			 success: function(R){ $("#pnRetornoEncadernacao").html('Salvo com sucesso.').fadeIn('slow');
									$("#pnRetornoEncadernacao").addClass('ui-state-highlight ui-corner-all');
									//setInterval(function(){
										//					$("#pnRetornoEvento").removeClass('ui-state-highlight ui-corner-all').fadeIn('slow');
											//				$("#pnRetornoEvento").html('').fadeIn('slow');
												//			}, 5000);
								runEffect('#pnRetornoEncadernacao', 6, 6000);	
									
								 } ,
			 error: function(R){ $("#pnRetornoEncadernacao").html('Falha ao salvar verifique, ou tente novamente!').fadeIn('slow');
								  $("#pnRetornoEncadernacao").addClass('ui-state-error ui-corner-all');
								  }
		  }) //fim ajax
		
}


function DeletarEncadernacao(id_evento_encadernacao){
			$.ajax({
			 type: "POST",
			 url: "evento/encadernacao/ax.encadernacao.php",
			 data: '&ax=DeletaEncadernacao&id_evento_encadernacao='+id_evento_encadernacao,
			 beforeSend: function(){$("#pnRetornoEncadernacao").html('<img src="img/salvando.gif"/>').fadeIn('slow');},
			 success: function(R){ $("#pnRetornoEncadernacao").html('Salvo com sucesso.').fadeIn('slow');
									$("#pnRetornoEncadernacao").addClass('ui-state-highlight ui-corner-all');
									//setInterval(function(){
										//					$("#pnRetornoEvento").removeClass('ui-state-highlight ui-corner-all').fadeIn('slow');
											//				$("#pnRetornoEvento").html('').fadeIn('slow');
												//			}, 5000);
								runEffect('#pnRetornoEncadernacao', 6, 6000);	
									
								 } ,
			 error: function(R){ $("#pnRetornoEncadernacao").html('Falha ao salvar verifique, ou tente novamente!').fadeIn('slow');
								  $("#pnRetornoEncadernacao").addClass('ui-state-error ui-corner-all');
								  }
		  }) //fim ajax
	
}